<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995, 1996 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>section 4.11: The C Preprocessor</title>
<link href="sx7j.html" rev=precedes>
<link href="sx7l.html" rel=precedes>
<link href="sx7.html" rev=subdocument>
</head>
<body>
<H2>section 4.11: The C Preprocessor</H2>

page 88
<p>We've been using <TT>#include</TT> and <TT>#define</TT> already,
but now we'll describe them more completely.
</p><hr>
<p>
Read sequentially:
<a href="sx7j.html" rev=precedes>prev</a>
<a href="sx7l.html" rel=precedes>next</a>
<a href="sx7.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995, 1996
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
